
@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Playfair Display';
    src: url('PlayfairDisplay-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Cabin';
    src: url('Cabin-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Cabin';
    src: url('Cabin-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
